摘要: rancher部署K8S对内核有要求,要求5.4以上版本的内核 cat >update-kernel.sh <<EOF #!/bin/bash sudo yum install -y https://www.elrepo.org/elrepo-release-7.0-3.el7.elrepo.noa 阅读全文
posted @ 2022-01-03 14:48 缺个好听的昵称 阅读(149) 评论(0) 推荐(0) 编辑